table#tokutyou {
	width: 690px;
	line-height: 1.3em;
}
table#tokutyou th {
	width: 100px;
	padding: 10px 5px 5px;
	border-bottom: 1px solid #CCC;
}
table#tokutyou td {
	padding: 10px 5px 5px;
	border-bottom: 1px solid #CCC;
}
.img01 {
	margin: 20px 0px 10px 70px;
}
ul#housin {
	margin: 10px 20px 0px;
}
ul#housin li {
	margin: 0px 0px 20px 20px;
	list-style: circle;
	line-height: 1.3em;
}
ul#bokin1 {
	margin: 20px 0px 0px 20px;
}
ul#bokin1 li {
	margin: 0px 0px 10px 20px;
	list-style: circle;
}
ul#bokin2 {
	margin: 20px 0px 20px 20px;
	width: 600px;
}
ul#bokin2 li {
	height: 30px;
	font-size: 16px;
	line-height: 30px;
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 20px;
}
ul.bokin3 {
	margin: 0px 0px 0px 40px;
}
ul.bokin3 li {
	list-style: disc;
	margin: 10px 0px 10px 20px;
}
li#bg1 {
	background : transparent url(img/bg_bokin01.jpg) repeat-x scroll 0% 0%;
}
li#bg2 {
	background : transparent url(img/bg_bokin02.jpg) repeat-x scroll 0% 0%;
}
li#bg3 {
	background : transparent url(img/bg_bokin03.jpg) repeat-x scroll 0% 0%;
}
li#bg4 {
	background : transparent url(img/bg_bokin04.jpg) repeat-x scroll 0% 0%;
}
p#bg5, p#bg6, p#bg7{
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	width: 300px;
	margin: 20px 0px 0px 20px;
	padding: 0px 0px 0px 20px;
	
}
p#bg5 {
	background : transparent url(img/bg_bokin05.jpg) no-repeat scroll left top;
}
p#bg6 {
	background : transparent url(img/bg_bokin06.jpg) no-repeat scroll left top;
}
p#bg7 {
	background : transparent url(img/bg_bokin07.jpg) no-repeat scroll left top;
}
table#kaiin {
	width: 650px;
	margin: 0px 20px;
}
table#kaiin th {
	padding: 10px;
	width: 200px;
	vertical-align: middle;
	font-weight: normal;
	text-align: left;
	border: 1px solid #ECBD00;
}
table#kaiin td {
	padding: 10px;
	line-height: 1.3em;
	border: 1px solid #ECBD00;
}
